Subject: Re: Linux for MVME1600

From: "Steven Lai K. T." <[email-masked]>
Date: Tue, 30 Mar 1999 21:23:20 +0800

Hello,

I am looking for a kernel that will work on the MVME1600 board. I've
tried all the recent releases and none of them are working correctly. I
would like to compile one that works, unforturnately I was not very
successfully with the cross compiler (I only have a Linux86 PC). I
understand you did the first port some years back on this board.
Appreciated if you point me to some place where I can download a working
kernel.

Thanks in advance.

Regards
Steven Lai K. T.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]